Subject: [PATCH 0/2] Enable clock controllers on MSM

From: [email-masked] (Mike Turquette)
Date: Mon, 27 Jan 2014 13:52:53 -0800

Quoting Kumar Gala (2014-01-23 13:57:58)
> 
> On Jan 23, 2014, at 2:43 PM, Olof Johansson <[email-masked]> wrote:
> 
> > On Thu, Jan 23, 2014 at 11:59 AM, Kumar Gala <[email-masked]> wrote:
> >> 
> >> On Jan 23, 2014, at 11:25 AM, Kevin Hilman <[email-masked]> wrote:
> >> 
> >>> Stephen Boyd <[email-masked]> writes:
> >>> 
> >>>> These patches add the clock controller nodes, enable the clock drivers
> >>>> on MSM based platforms, and hook it up enough to get the serial console
> >>>> working. This is based on the merge of Mike's clk-next branch with
> >>>> linux-next-20140116. The changes need the clk-next branch because that's
> >>>> where the DTS include files landed.
> >>> 
> >>> I forgot to repond to this earlier, but I tested this on top of -next
> >>> and it gets the dragonboard booting w/mainline.  Yay!
> >>> 
> >>>> Perhaps this can be applied after 3.14-rc1 is out?
> >>> 
> >>> Yeah, sounds good.
> >>> 
> >>> Kevin
> >> 
> >> We?ll need arm-soc to pull in the clk changes from Mike?s tree for that.
> > 
> > They're queued for this merge window, right? If so, they'll be in -rc1
> > and the dependency will be solved before we apply the patches.
> > 
> 
> Yeah, they look like they are in Mike?s pull request for Linus.  So hopefully they?ll show up in -rc1 (wasn?t sure if Mike intended them for 3.14 or not).

They are in the second pull request which I just sent today.

Regards,
Mike

> 
> What?s the feeling about pushing DT and defconfig changes into 3.14 (or do we just queue them up for 3.15)?
> 
> - k
> 
> -- 
> Employee of Qualcomm Innovation Center, Inc.
> Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, hosted by The Linux Foundation
>